KTEATIME(1)

NAME
kteatime - KDE utility for making a fine cup of tea

SYNOPSIS
kteatime [ generic-options ]

DESCRIPTION
This manual page documents briefly the kteatime command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KTeaTime is a tea cooker timer that sits in the KDE system tray.

This program is part of the official KDE toys module.

OPTIONS
For a full summary of options, run kteatime --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kteatime/.

AUTHOR
KTeaTime was written by Matthias Hoelzer-Kluepfel <hoelzer@kde.org>.
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).